
/* ios slider details */
.fluidHeight {
	position: absolute;
	width: 980px;
	height: 387px;
}
.slider{
	cursor:auto !important;
}
.sliderContainer {
	height: 387px;
	max-height: 387px;
	padding: 0 0;
}

.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 980px;
	height: 387px;
}

.iosSlider .slider { width: 980px; height:387px; }

.iosSlider .slider .item { width: 980px; height: 387px;  }

.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width: 980px;
	margin: 0 auto;
	height: 387px;
	background-position: 0px 0;
	background-repeat: no-repeat;
}

.iosSlider .slider .item .inner .text1 {
	background: none repeat scroll 0 0 #000;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  right: 150px;
  top: 30px;
  padding: 5px 2px 0 7px;
}

.iosSlider .slider .item .inner .text1 span { color: #fff; font: 55px/70px Norican; padding: 0 8px; }

.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 5px 7px 7px;
  position: absolute;
  right: 0;
  top: 100px;
}

.iosSlider .slider .item .inner .text2 span { color: #fff; font: 16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; }

.iosSlider .slider .item1 .inner { background-image:url('../images/slider_img1.png'); }

.iosSlider .slider .item2 .inner { background-image: url('../images/slider_img2.png'); }

.iosSlider .slider .item3 .inner { background-image: url('../images/slider_img3.png'); }

.iosSlider .slider .item4 .inner { background-image: url('../images/slider_img_4.png'); }


.sliderContainer .slideSelectors {
	position: relative;
	bottom: 30px;
	left: 0px;
  width: 20%;
  margin: 0 40%;
	z-index: 1;
	height: 23px;
}

.sliderContainer .slideSelectors .item {
	float: left;
	width: 25px;
	height: 23px;
	background:url(../images/slider_bullet.png) no-repeat;
	margin: 0 0 0 3px;/*
	opacity: 0.25;
	filter: alpha(opacity=25);*/
}

.sliderContainer .slideSelectors .selected {
	background:url(../images/slider_bullet_current.png) no-repeat;
	opacity: 1;
	filter: alpha(opacity=100);
}
.shop_now_red {
	width:500px;
	height:90px;
	padding-top:200px;
	cursor:text;
	color: #713717;
	font-size: 18px;
	line-height: 23px;
	overflow: hidden;	
	text-align:center;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.75);
	font-family:"Arial Rounded MT Bold";
	
}


